Subject: [css-d] Moovigation - a screenshot request

From: moose at literarymoose.info (The Moose)
Date: Mon, 28 Apr 2003 07:45:20 -0500

> You'd have to encode the entities with the \xxxx values. I think they are 
> in hex, but am not 100% sure.

Well, thank you kindly, my good sir! You have helped me more than you would 
think. I have now made the variant obsolete, and rewrote the entities in 
hex (eg. content: "\xxxx", " ";). Now I must start rewriting where thus far 
I had misused it.

grazie,

Wojtek

p.s. I now have screenshots complete. Many thanks to everyone who sent 
theirs.